.box-image-text .image {
  min-height: 190px;
  max-height: 190px;
}

.box-image-text .image img {
  max-height: 190px;
  margin: auto;
}

.box-simple {
  min-height: 230px;
}

#osmap {
    position: relative;
    overflow: hidden;
    height: 300px;
}
#osmap iframe {
    height: 100%;
    width: 100%;
    border: none;
    position: absolute;
    top: 0px;
    bottom: 0px;
    background-color: rgb(229, 227, 223);
}

#heading-breadcrumbs {
  background: url('../img/topimage-1.jpg') center center repeat;
  background-size: cover;
}

.bar.background-image-fixed-globe1 {
  background: url('../img/topimage-1.jpg') center top no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.home-carousel {
  background: url('../img/topimage-0.jpg') center center no-repeat;
  background-size: cover;
}
.home-carousel h1 {
  font-weight: 700;
  text-transform: none;
  font-size: 46px;
  letter-spacing: 0.08em;
  font-variant: small-caps;
}

.box-simple .icon {
  color: var(--colorB5);
  border-color: var(--colorB5);
}